### Enumeration

# Pango Width

since: 1.58

#### Declaration

    enum Pango.Width

#### Description [src]

An enumeration specifying the width of the font relative to other designs within a family.

The enumeration values match `PangoStretch`, but the numeric values are expanded to allow intermediate values.

Available since: 1.58

#### Members

`PANGO_WIDTH_ULTRA_CONDENSED`

  Ultra condensed width.

  - Value: `500`
  - Available since: 1.58
`PANGO_WIDTH_EXTRA_CONDENSED`

  Extra condensed width.

  - Value: `625`
  - Available since: 1.58
`PANGO_WIDTH_CONDENSED`

  Condensed width.

  - Value: `750`
  - Available since: 1.58
`PANGO_WIDTH_SEMI_CONDENSED`

  Semi condensed width.

  - Value: `875`
  - Available since: 1.58
`PANGO_WIDTH_NORMAL`

  The normal width.

  - Value: `1000`
  - Available since: 1.58
`PANGO_WIDTH_SEMI_EXPANDED`

  Semi expanded width.

  - Value: `1125`
  - Available since: 1.58
`PANGO_WIDTH_EXPANDED`

  Expanded width.

  - Value: `1250`
  - Available since: 1.58
`PANGO_WIDTH_EXTRA_EXPANDED`

  Extra expanded width.

  - Value: `1500`
  - Available since: 1.58
`PANGO_WIDTH_ULTRA_EXPANDED`

  Ultra expanded width.

  - Value: `2000`
  - Available since: 1.58